﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Xamarin.Forms.Master-Detail.Android", "Xamarin.Forms.Master-Detail\Xamarin.Forms.Master-Detail.Android\Xamarin.Forms.Master-Detail.Android.csproj", "{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Xamarin.Forms.Master-Detail.iOS", "Xamarin.Forms.Master-Detail\Xamarin.Forms.Master-Detail.iOS\Xamarin.Forms.Master-Detail.iOS.csproj", "{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Xamarin.Forms.Master-Detail.UWP", "Xamarin.Forms.Master-Detail\Xamarin.Forms.Master-Detail.UWP\Xamarin.Forms.Master-Detail.UWP.csproj", "{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Xamarin.Forms.Master-Detail", "Xamarin.Forms.Master-Detail\Xamarin.Forms.Master-Detail\Xamarin.Forms.Master-Detail.csproj", "{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|ARM.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x64.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x64.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x86.Build.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Debug|x86.Deploy.0 = Debug|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|ARM.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|ARM.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|ARM.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhone.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x64.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x64.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x64.Deploy.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x86.ActiveCfg = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x86.Build.0 = Release|Any CPU
		{24CE3C36-16B9-426D-AA0C-5961ECF8D88C}.Release|x86.Deploy.0 = Release|Any CPU
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|ARM.ActiveCfg = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|ARM.Build.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|ARM.Deploy.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|iPhone.Build.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|x64.ActiveCfg = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|x64.Build.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|x64.Deploy.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|x86.ActiveCfg = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|x86.Build.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Debug|x86.Deploy.0 = Debug|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|Any CPU.ActiveCfg = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|Any CPU.Build.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|Any CPU.Deploy.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|ARM.ActiveCfg = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|ARM.Build.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|ARM.Deploy.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|iPhone.ActiveCfg = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|iPhone.Build.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|iPhone.Deploy.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|x64.ActiveCfg = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|x64.Build.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|x64.Deploy.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|x86.ActiveCfg = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|x86.Build.0 = Release|iPhone
		{3DE3CC9F-7BD0-4CF9-BD5B-5868EAD50F3F}.Release|x86.Deploy.0 = Release|iPhone
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|Any CPU.ActiveCfg = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|Any CPU.Build.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|Any CPU.Deploy.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|ARM.ActiveCfg = Debug|ARM
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|ARM.Build.0 = Debug|ARM
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|ARM.Deploy.0 = Debug|ARM
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|iPhone.ActiveCfg = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|iPhone.Build.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|iPhone.Deploy.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|iPhoneSimulator.Build.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|iPhoneSimulator.Deploy.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|x64.ActiveCfg = Debug|x64
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|x64.Build.0 = Debug|x64
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|x64.Deploy.0 = Debug|x64
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|x86.ActiveCfg = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|x86.Build.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Debug|x86.Deploy.0 = Debug|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|Any CPU.ActiveCfg = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|Any CPU.Build.0 = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|Any CPU.Deploy.0 = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|ARM.ActiveCfg = Release|ARM
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|ARM.Build.0 = Release|ARM
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|ARM.Deploy.0 = Release|ARM
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|iPhone.ActiveCfg = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|iPhone.Build.0 = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|iPhone.Deploy.0 = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|iPhoneSimulator.Build.0 = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|iPhoneSimulator.Deploy.0 = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|x64.ActiveCfg = Release|x64
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|x64.Build.0 = Release|x64
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|x64.Deploy.0 = Release|x64
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|x86.ActiveCfg = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|x86.Build.0 = Release|x86
		{0AE6352E-6D9A-426C-BAC8-59A2D97DDDA0}.Release|x86.Deploy.0 = Release|x86
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|ARM.Build.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|iPhone.Build.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|x64.Build.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|x64.Deploy.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|x86.Build.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Debug|x86.Deploy.0 = Debug|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|ARM.ActiveCfg = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|ARM.Build.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|ARM.Deploy.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|iPhone.ActiveCfg = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|iPhone.Build.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|iPhone.Deploy.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|x64.ActiveCfg = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|x64.Build.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|x64.Deploy.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|x86.ActiveCfg = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|x86.Build.0 = Release|Any CPU
		{FB12FD9A-DFDA-4567-81FB-D7DFCB2653A1}.Release|x86.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {71D29778-ECE0-476E-9165-778186C54EEC}
	EndGlobalSection
EndGlobal
